
/**
 * Kelare
 * ---------------------------------------------------------------------------
 * Copyright, Akretio SPRL.  All Rights Reserved.
 *
 * This file is part of the Kelare project and can not be distributed or
 * used in any application without prior consent of Akretio SPRL.
 * Contact us for any information or authorisation.
 */

.forumsmiley
{
  width: 100px;
  height: 100px;
  text-align: center;
  float: left;
}

.smileypanel
{
  overflow: auto;
}








.forumsection
{
  margin-top: 5px;
  margin-left: 5px;
  width: 400px;
  float: left;
}

.forumsection a
{
  font-weight: bold;
  font-size: 14px;
  color: #F68C8C;
}

.forumsection a:hover
{
  color: #C42020;
}

.forumcategoryheader
{
  margin-left: 10px;
  font-size: 14px;
  text-align: center;
  font-weight: bold;
  border-bottom: 1px solid #C0C0C0;
  float: left;
  width: 95%;
}

.forumcategory
{
  margin-left: 10px;
  font-weight: bold;
  width: 95%;
  float: left;
  margin-top: 0px;
}

.forumcategoryname
{
  width: 60%;
  float: left;
}

.forumcategoryname img
{
  vertical-align: bottom;
}

.forumcategorynameheader
{
  width: 60%;
  float: left;
}

.forumcategorytopics
{
  float: left;
  width: 10%;
  text-align: center;
}

.forumcategorymessages
{
  width: 10%;
  float: left;
  text-align: center;
}

.forumcategorymoderators
{
  width: 19%;
  float: left;
  text-align: center;
}

.forumcategorymoderatorselem
{
  font-size: 9px;
}

.forumcategorydesc
{
  font-size: 10px;
  margin-left: 10px;
  width: 95%;
  float: left;
}

.forumcategorylastmsg
{
  font-size: 10px;
}



.forumtopicheader
{
  margin-left: 5px;
  font-size: 14px;
  text-align: center;
  font-weight: bold;
  border-bottom: 1px solid #C0C0C0;
  width: 98%;
}

.forumtopic
{
  margin-left: 5px;
  width: 98%;
  float: left;
  margin-top: 2px;
  margin-bottom: 2px;
  border: 1px solid #F0F0F0;
}

.forumfirstmessage .forummessage
{
  border: 1px solid #C0C0C0;
}

.forumtopicintro
{
  font-weight: bold;
  margin-top: 20px;
}

.forumtopichover
{
  margin-left: 5px;
  width: 98%;
  float: left;
  background-color: #93C9F3;
  margin-top: 2px;
  margin-bottom: 2px;
  border: 1px solid #93C9F3;
}

.forumtopichover a
{
  color: white;
}

.forumtopichover a:hover
{
  color: black;
}

.forumtopicname
{
  width: 42%;
  float: left;
  font-weight: bold;
}

.forumtopicuser
{
  width: 18%;
  float: left;
  text-align: center;
}

.forumtopicmessages
{
  width: 9%;
  float: left;
  text-align: center;
  max-width: 75px;
}

.forumtopicviews
{
  width: 9%;
  float: left;
  text-align: center;
  max-width: 75px;
}

.forumtopiclastmsgdate
{
  width: 20%;
  float: left;
  text-align: center;
  white-space: nowrap;
}

.forumtopicfooter
{
  margin-left: 5px;
  border-top: 1px solid #C0C0C0;
  font-size: 12px;
  font-weight: bold;
  width: 98%;
  float: left;
}

.forumtopicname img
{
  margin-right: 5px;
  vertical-align: middle;
}

.forumcategorypages
{
  width: 220px;
  text-align: right;
  float: right;
  white-space: nowrap;
}

.forumcategorylinks
{
}


.forummessage
{
}

.forummessageinfo
{
  float: left;
  width: 18%;
  font-weight: bold;
  padding-right: 5px;
  min-width: 120px;
}

.forummessagetext
{
  float: left;
  border-left: 1px solid #C0C0C0;
  height: 100%;
  right: 0px;
  width: 80%;
}

.forummessagetext img
{
  margin: 2px 2px 2px 2px;
}

.forummessagetext img:hover
{
}

.forummessagetextbody
{
  margin-left: 5px;
  min-height: 90px;
}

.forummessagesubject
{
  font-size: 12px;
  border-bottom: 1px solid #C0C0C0;
  font-weight: bold;
  height: 20px;
  margin-bottom: 10px;
  margin-left: 5px;
  padding-top: 2px;
  padding-left: 5px;
  padding-right: 5px;
}

.forummessageutils
{
  margin-top: 10px;
  font-size: 12px;
  border-top: 1px solid #C0C0C0;
  font-weight: bold;
  margin-left: 5px;
}

.forummessageutils img
{
  vertical-align: bottom;
}

.forummessagefooter
{
  font-size: 12px;
  font-weight: bold;
}

.forummessagepages
{
  width: 350px;
  text-align: right;
  float: right;
  white-space: nowrap;
}

.forummessagecategories
{
  width: 310px;
  white-space: nowrap;
}

.messageheaderimages
{
  width: 120px;
  float: right;
  text-align: right;
}

.forummessageedited
{
  font-size: 10px;
  font-weight: bold;
  color: #A0A0A0;
}


.forummsgs
{
  margin-left: 5px;
  font-size: 14px;
  text-align: center;
  font-weight: bold;
  border-bottom: 1px solid #C0C0C0;
  width: 98%;
}

.forummsgsrow
{
  margin-left: 5px;
  font-size: 14px;
  text-align: center;
  font-weight: bold;
  width: 98%;
}

.forummsgsuser
{
  width: 45%;
  float: left;
}

.forummsgsmessages
{
  width: 45%;
  float: left;
}

div.forummessagesignature
{
  padding-top: 20px;
  clear: both;
}

span.forummessagesignature
{
  border-top: 1px outset black;
  font-size: 10px;
  overflow: auto;
}

.forummessagesignature img
{
  vertical-align: top;
  padding-top: 2px;
}

.forummessageinfopin
{
  float: right;
}

.forummessageutilsright
{
  float: right;
}

.forumavatar
{
  margin-top: 10px;
  text-align: center;
}

.forumtopictools
{
  float: right;
}

.forumquickreply
{
  text-align: center;
}

.forumquickreply .bbeditorbuttonscontainer
{
  margin-left: auto;
  margin-right: auto;
}

#quickreplyform
{
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.forumquickreplyarea
{
}

.forumtopicpages
{
  display: inline;
  font-size: 10px;
  font-weight: bold;
}

.forumlockedsubject
{
  font-weight: bold;
  color: red;
}

.forumlockedsubject img
{
  vertical-align: top;
}

.forummessageinfoip
{
  font-size: 10px;
}

.forumrank
{
  font-size: 10px;
}

.forumtopsmileys
{
  width: 135px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  overflow: auto;
  font-size: 9px ! important;
  padding-bottom: 5px;
}

.forumtopsmiley
{
  float: right;
  margin: 2px 2px 2px 2px;
  cursor: pointer;
  width: 20px;
  height: 20px;
}

.XForumPoll
{ 
  width: 80%;
  margin-left: 10%;
  border: 1px solid black;
  margin-bottom: 10px;
  background-color: #F0F0F0;
  border-top: 2px solid black;
  border-bottom: 4px solid black;
  border-right: 4px solid black;
  border-left: 2px solid black;
  padding: 5px 5px 5px 5px;
}

.XForumPoll th
{
  border-bottom: 1px solid #C0C0C0;
  font-weight: bold;
  text-align: left;
  padding: 2px 2px 2px 2px;
}

.XForumPoll td
{
  width: 50%;
  font-size: 12px;
  padding: 2px 2px 2px 2px;
}

.XForumPollQuestion
{
  width: 50%;
  white-space: nowrap;
}

.XForumPollBar
{
  background-color: red;
  border: 1px solid black;
  height: 10px;
  font-size: 1px;
}

.forumloginpanel
{
  font-size: 12px;
}

.forumloginpanel input
{
  font-size: 10px;
}

.forumattach
{
  background-color: #E0E0E0;
  border: 1px solid #C0C0C0;
  width: 99%;
  margin: 5px 5px 5px 5px;
  margin-left: 10px;
  padding: 5px 5px 5px 5px;
  overflow: hidden;
}

.forumattachpreview
{
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  border-top: 1px solid #C0C0C0;
  margin-top: 5px;
}

.forumattachpreview img
{
  max-width: 600px;
}

.forumfiledelete
{
  float: right;
}

.forumrightpanel img
{
  vertical-align: top;
}

.forumunreadprivates
{
  color: red ! important;
  font-weight: bold ! important;
}

.onlymoderator
{
  border: 1px solid red;
}

.forumtopicsdelete
{
  text-align: right;
  padding-top: 10px;
  margin-bottom: 10px;
}

.forumhomedate
{
  float: left;
  margin-right: 5px;
}

.forumhometopic
{
  margin-bottom: 5px;
}

.forumprivatesheader form,.XFormularDiv
{
  display: inline;
}

.XForumPollDoodle td
{
  width: auto ! important;
  text-align: center;
}

.XForumPollDoodle th
{
  text-align: left;
}

td.XForumPollDoodleOk
{
  background-color: #77DD77;
  text-align: center;
  color: white;
  font-weight: bold;
}

td.XForumPollDoodleKo
{
  background-color: #FF4040;
  text-align: center;
}

.XForumPollDoodle td input[type=checkbox]
{
}

.XForumPollVotesAllOk
{
  font-weight: bold;
}

.forumwarning
{
  color: red;
  font-weight: bold;
  font-size: 150%;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
}